> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get detalles by boleta

> Operacion: Get detalles by boleta.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/boleta/{id}/detalles
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/boleta/{id}/detalles:
    get:
      tags:
        - Billing - Boletas
      summary: Get detalles by boleta
      description: 'Operacion: Get detalles by boleta.'
      operationId: BoletaController_getBoletaDetalles
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/DetalleBoletaResponseDto'
        '404':
          description: Boleta not found
      security:
        - bearerAuth: []
components:
  schemas:
    DetalleBoletaResponseDto:
      type: object
      properties:
        id:
          type: number
        id_boleta:
          type: number
        visit_detail_id:
          type: string
        visit_cost:
          type: number
        descuento:
          type: number
        licence_plate:
          type: string
        visit_date:
          format: date-time
          type: string
        observation:
          type: string
        city_id:
          type: string
        city_name:
          type: string
        visit_cost_id:
          type: number
        technician_cost:
          type: number
        technician_currency:
          type: number
        km_traveled:
          type: number
        cost_per_km_technician:
          type: number
        tolls:
          type: number
        additional_cost:
          type: number
        cost_type_name:
          type: string
        cost_km:
          type: number
      required:
        - id
        - id_boleta
        - visit_detail_id
        - visit_cost
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````